Information regarding the Legion Debian Package
-----------------------------------------------

To update the exploitdb database used by Legion, you should run:
python3 /usr/share/legion/primeExploitDb.py
